function get(id){
    return document.getElementById(id).value;
}

//--------------------------------------

function limpiar_definitiva(){
   
//    document.getElementById('s_id1').value='';
//    document.getElementById('s_id2').value='';
//
//    document.getElementById('g_id1').value='';
//    document.getElementById('g_id2').value='';

    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';

    document.getElementById('j_id1').value='';
    document.getElementById('j_id2').value='';

    document.getElementById('c_id1').focus();

}

//--------------------------------------

function mostrar_pdf(){

var v1=get('s_id1');
var v3=get('g_id1');
var v4=get('c_id1');
var v5=get('p_id1');

if (v1=="") {
    alert("Digite Sede");
    return 0;
}

if (v3=="") {
    alert("Digite Grado");
    return 0;
}

if (v4=="") {
    alert("Digite Curso");
    return 0;
}

if (v5=="") {
    alert("Digite Periodo");
    return 0;
}


window.open('fallas_pdf.php?sede='+v1+'&grado='+v3+'&grupo='+v4+'&periodo='+v5);

}


function retornar(){
    
     var dir=parametro('rol');

    
    if(dir=='1'){
        
        var id=parametro('id');
    
        location.href="../menu_profesor.php?id="+id+"&rol=1";
    }   
    if(dir=='3'){
       
        document.location.href="../menu.php";
    }
    

        
}

////-----------------------------------
function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}